<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_yJmPAAIvEe-QRuIyeGtg9w" id="_yJln8AIvEe-QRuIyeGtg9w" label="token" description="obtenir token" version="0.1" statusCode="" item="_yJmPAgIvEe-QRuIyeGtg9w" displayName="token">
    <author href="../../../talend.project#_rNR-IQcGEe-90sKNSFl1yg"/>
    <additionalProperties xmi:id="_yJm2EAIvEe-QRuIyeGtg9w" key="created_product_fullname" value="Talend Open Studio for ESB"/>
    <additionalProperties xmi:id="_yJm2EQIvEe-QRuIyeGtg9w" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_yJndIAIvEe-QRuIyeGtg9w" key="created_date" value="2024-04-24T13:42:52.401+0200"/>
    <additionalProperties xmi:id="_yJndIQIvEe-QRuIyeGtg9w" key="modified_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_yJndIgIvEe-QRuIyeGtg9w" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_yJndIwIvEe-QRuIyeGtg9w" key="modified_date" value="2024-05-23T10:47:11.184+0200"/>
    <additionalProperties xmi:id="_QQrxdQyDEe-TXve195j95w" key="import_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_QQrxdgyDEe-TXve195j95w" key="import_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_QQrxdwyDEe-TXve195j95w" key="import_date" value="2024-05-23T10:33:03.370+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EjEpABjfEe-X6b0CVSYCbA" path="apex/SI_APEX" locked="true" lockDate="2024-05-23T10:33:05.823+0200">
    <locker href="../../../talend.project#_rNR-IQcGEe-90sKNSFl1yg"/>
  </TalendProperties:ItemState>
  <TalendProperties:ProcessItem xmi:id="_yJmPAgIvEe-QRuIyeGtg9w" property="_yJmPAAIvEe-QRuIyeGtg9w" state="_EjEpABjfEe-X6b0CVSYCbA">
    <process href="token_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
